Bug 177798 - gnome-mount package need script for gnome-mount.schemas
gnome-mount package need script for gnome-mount.schemas
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-mount (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-14 05:42 EST by sangu
Modified: 2013-03-13 00:49 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-17 10:01:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description sangu 2006-01-14 05:42:34 EST
Description of problem:
$ rpm -q --scripts gnome-mount

No message

$ rpm -ql gnome-mount
/etc/gconf/schemas/gnome-mount.schemas
[...]

Version-Release number of selected component (if applicable):
0.3-1

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 John (J5) Palmieri 2006-01-17 10:01:27 EST
fixed, thanks

Note You need to log in before you can comment on or make changes to this bug.